﻿.pricing-header {
    margin-top: var(--small-container-gap);
    align-self: center;
    text-align: center;
}

.plans-flex-container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    margin-top: var(--small-container-gap);
}

.plan {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    border: 1px solid var(--grey-01);
    border-top: 12px solid;
    flex: 1;
    height: 100%;
    max-width: 500px;
    margin: var(--small-content-gap);
}

@media (max-width: 1000px) {
    .pricing-header {
        padding: 0px 10px;
        margin-top: var(--small-container-gap);
    }

    .plans-flex-container {
        flex-direction: column;
        align-items: center;
    }

    .plan {
        max-width: 500px;
        width: 85vw;
        height: initial;
    }
}

.plan > .name {
    margin-top: 4px;
}

.plan > .price {
    margin: 15px;
    font-size: 4em;
}

.plan > .old-price {
    color: var(--grey-06);
    margin-top: 20px;
    text-decoration: line-through;
}

.plan > .charging {
    color: var(--grey-06);
}

.plan > .description {
    width: 90%;
    padding-top: 5%;
    text-align: center;
}

.plan > .line {
    width: 90%;
    margin: 25px auto;
    border-top: 1px solid var(--grey-01);
}

.plan > .available-features-header {
    margin-bottom: 16px;
    padding: 0 15px;
}

.plan > .available-features {
    display: flex;
    flex-direction: column;
    width: 90%;
    row-gap: 16px;
    padding: 0 15px;
    margin-bottom: var(--small-content-gap);
}

.plan > .available-features > * {
    display: flex;
    align-items: center;
    color: var(--grey-06);
    padding-left: 10px;
    letter-spacing: -0.1px;
}

.plan > .available-features > *::before {
    content: '';
    height: 18px;
    min-width: 23px;
    background-image: url("/Public/NewImages/grey_ok.svg");
    margin-right: 16px;
}

.plan > .special {
    margin: var(--medium-content-gap) 0 auto 0;
    width: 90%;
    text-align: center;
}

@media (max-width: 1000px) {
    .plan > .special {
        margin: 10px 0 20px 0;
    }
}


.plan > a:last-child {
    all: unset;
    width: 90%;
    margin: auto 0 var(--medium-content-gap) 0;
    border-radius: 10px;
    box-sizing: border-box;
    cursor: pointer;
}

.plan > a > h4 {
    line-height: 73px;
    text-align: center;
}
    .plan > a:hover {
        filter: drop-shadow(var(--button-shadow));
    }